Subject: Trainer Candidate - Bhanu Pratap Singh Bhanu
From: Bhanu Pratap Singh Bhanu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 19:51:09 -0500

| | Tech Support Test

Name | Bhanu Pratap Singh Bhanu
E-mail | [email-masked]
Phone Number | (91) 9899619367
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro technologies | Site in charge | Till now | 31000
Previous Employer 1 | ITMS | Remote support L2 | Sep2013 | Sep2015
Previous Employer 2 | ICCS | Desktop Support L1 | Mar2011 | Jul2013

If Selected, how much time do you need to join? | Withhin 60 Days

Please briefly describe your work experience specifically in training?

Operation support and EUS support
Managing entire project and asset management vendor management GSMC support incident Management

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was hendle situation when cyber security jump and company has moved to new company name all the users AD I'd and mail has changed within timeline and live all server on time because we got very tup aggremant from customer for closing such activity on time if will not cover then panilty will fine from my company

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer as a certification type when he raise case will provide solution on time

Great customer to understand the problem and help if any dependance will happen in project and provide support for running the case

What according to you makes you a good candidate for this position? | Who has knowledge about to management and hendle the customer question and should aware to talk with customer what way he can use and good binding under the team to running project
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |